.pic{
    display: block;
}
.mobileimg{
    display: none;
}
.contact-content-l h3{
    font-size: 22px;
    margin: 0 0 20px 0;
}
.contact-content-l p em{
    font-style: normal;
}
.contact-content-l p img{
    height: 14px;
    margin: 0 2px 0 0;
}
.wximgbox img{
    width: 110px;
    border: 4px #e7e7e7 solid;
    margin: 8px 0 5px 0;
}
.wximgbox p{
    font-size: 14px;
    color: #333333;
}
.contact-content-r h3{
    font-size: 22px;
    margin: 0 0 20px 0;
}
.contact-content-r .math{
    border: 2px gainsboro solid;
    overflow: hidden;
}

.wzimg{
    width: 23px;
    margin: 0 5px 0 0;
}







@media screen and (max-width: 768px) {
    .pic{
        display: none !important;
    }
    .mobileimg{
        display: block !important;
    }

    .contact-content-l h3 {
        font-size: 17px;
        margin: 0 0 10px 0;
    }
    .contact-content-l p {
        margin-bottom: 8px;
        font-size: 14px;
    }
    .contact-content-r h3 {
        font-size: 17px;
        margin: 0 0 10px 0;
    }
.contact {
    padding:1rem 0 6rem;
}

}